cURL
curl --request GET \
--url http://127.0.0.1:3333/v3/theme-templates/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "http://127.0.0.1:3333/v3/theme-templates/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://127.0.0.1:3333/v3/theme-templates/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"themeTemplate": {
"id": "<string>",
"name": "<string>",
"theme": {},
"workspaceId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
}Theme Templates
Get Theme Templates
Get Theme Templates with the Sendbot API v3.
GET
/
v3
/
theme-templates
/
{id}
cURL
curl --request GET \
--url http://127.0.0.1:3333/v3/theme-templates/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "http://127.0.0.1:3333/v3/theme-templates/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://127.0.0.1:3333/v3/theme-templates/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"themeTemplate": {
"id": "<string>",
"name": "<string>",
"theme": {},
"workspaceId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
}